Py ERFA:docs

- Index
- Modules

### Navigation

- next »
- « previous |
- PyERFA v2.0.1.5 »
- erfa Package »
- fal03

# fal03

erfa.fal03(t)

  Fundamental argument, IERS Conventions (2003): mean anomaly of the Moon.

  Parameters:
    t double array
  Returns:
    c_retval double array

  Notes

  Wraps ERFA function `eraFal03`. The ERFA documentation is:

      - - - - - - - - -
       e r a F a l 0 3
      - - - - - - - - -

      Fundamental argument, IERS Conventions (2003):
      mean anomaly of the Moon.

      Given:
         t     double    TDB, Julian centuries since J2000.0 (Note 1)

      Returned (function value):
               double    l, radians (Note 2)

      Notes:

      1) Though t is strictly TDB, it is usually more convenient to use
         TT, which makes no significant difference.

      2) The expression used is as adopted in IERS Conventions (2003) and
         is from Simon et al. (1994).

      References:

         McCarthy, D. D., Petit, G. (eds.), IERS Conventions (2003),
         IERS Technical Note No. 32, BKG (2004)

         Simon, J.-L., Bretagnon, P., Chapront, J., Chapront-Touze, M.,
         Francou, G., Laskar, J. 1994, Astron.Astrophys. 282, 663-683

      This revision:  2021 May 11

      Copyright (C) 2013-2023, NumFOCUS Foundation.
      Derived, with permission, from the SOFA library.  See notes at end of file.